package ru.yandex.canvas.service.video.presets.elements;

import com.fasterxml.jackson.annotation.JsonProperty;

public class ElementButtonOptions extends ElementTextOptions<ElementButtonOptions> {
    @JsonProperty("border_color")
    private String borderColor;

    @JsonProperty("color")
    private String color;

    public String getColor() {
        return color;
    }

    public ElementButtonOptions setColor(String color) {
        this.color = color;
        return this;
    }

    public String getBorderColor() {
        return borderColor;
    }

    public ElementButtonOptions setBorderColor(String borderColor) {
        this.borderColor = borderColor;
        return this;
    }
}
